@import url("https://use.typekit.net/ckg1pkn.css");
@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Raleway:wght@400;700&family=Roboto+Slab:wght@400;700&family=Roboto:wght@400;900&display=swap');

body, a {
	color: #fff;
	font-family:'source-sans-pro';
	text-decoration:none;
	font-weight:500;
}
h2, h3, h4, h5 {
	font-family: 'komet', 'Roboto Slab', serif;
	font-weight:800;
}
.bg-body {
	background-color: #0D4B77 !important;
}
.bg-footer {
	background-color: #2D2926 !important;
}
.bg-footer a {
	text-decoration:underline;
}
#contentbox .fs-6 {
	font-size: 12px !important;
}
.color-orange{
	color: #ff571f !important;
}
.color-white{
	color: #ff571f !important;
}
.color-blue{
	color: #002244 !important;
}
#contentbox ul li {
	font-size:1em;
}
@media only screen and (max-width: 768px) {
    #contentbox ul li {
    	font-size:1.1em;
    }
}
#contentbox .form-control {
	border-radius: 0px;
	background-color: #dfdfdf;
	border:0px solid white !important;
	color: rgba(0, 0, 0, 0.9) !important;
}
::-webkit-input-placeholder { /* Edge */
  color: rgba(0, 0, 0, 0.9) !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgba(0, 0, 0, 0.9) !important;
}

::placeholder {
  color: rgba(0, 0, 0, 0.9) !important;
}
#contentbox .btn-warning {
	border-radius: 0px;
	border:0px;
	background: #fff;
	color:#0d4b77;
	font-size:1.3em;
	padding: 10px 40px;
	font-family:'source-sans-pro';
	font-weight: 700;
}